Bug 650173 - [abrt] gnome-panel-2.30.0-4.fc13: raise: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-panel-2.30.0-4.fc13: raise: Process /usr/bin/gnome-panel was kil...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d29ccea645ffbd94669c0a78bf1...
Keywords:
: 594871 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-05 13:28 UTC by Sebastián García
Modified: 2011-06-28 10:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:49:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.78 KB, text/plain)
2010-11-05 13:28 UTC, Sebastián García
no flags Details

Description Sebastián García 2010-11-05 13:28:28 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: gnome-panel
component: gnome-panel
crash_function: raise
executable: /usr/bin/gnome-panel
kernel: 2.6.34.7-61.fc13.x86_64
package: gnome-panel-2.30.0-4.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1288957105
uid: 500

Comment 1 Sebastián García 2010-11-05 13:28:32 UTC
Created attachment 458076 [details]
File: backtrace

Comment 2 Jeff Raber 2010-11-06 05:23:31 UTC
Sebastián García;
    Could you please give an idea of what you were doing when this crash happened?  (Looks like you may have been trying to add a bookmark to a file on a sftp server.)



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Jeff Raber 2010-11-06 05:51:00 UTC
*** Bug 594871 has been marked as a duplicate of this bug. ***

Comment 4 Sebastián García 2010-11-10 00:02:40 UTC
(In reply to comment #2)
> Sebastián García;
>     Could you please give an idea of what you were doing when this crash
> happened?  (Looks like you may have been trying to add a bookmark to a file on
> a sftp server.)
> 
> 
> 
> -- 
> Fedora Bugzappers volunteer triage team
> https://fedoraproject.org/wiki/BugZappers

I'm sorry but i don't know, i usually add (and remove) sftp bookmark's to different server's in vmware images running locally on vmware player (3.1.2 build-301548) most of the times 32bit ubuntu 10.04 (and usually miss ip numbers and get corresponding error messages), but that work's fine. 
It's a notebook and i do not normally reboot nor shutdown (only with updates or crashes that force me to do so).

Comment 5 Bug Zapper 2011-05-30 14:09:57 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2011-06-28 10:49:54 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.